<!--
 Copyright (c) 2014, 2018, Oracle and/or its affiliates.
 The Universal Permissive License (UPL), Version 1.0
 -->
<!-- Banner -->
<section id="banner">
	<div class="content">
		<h1>Trade Finance Automation</h1>
		<p>Blockchain enabled Trade Finance Automation Platform<br />Ensuring the secured and hsitorical records.</p>
		<ul class="actions">
			<li><a href="#one" class="button scrolly">Get Started</a></li>
		</ul>
	</div>
</section>
<!-- One -->
<section id="one" class="wrapper">
	<div class="inner flex flex-3">
		<div class="flex-item left">
			<div>
				<h3>Access the Platform</h3>
				<p>Need FX for Trade Finance?<br /> Register/Login to start now.<br/><a href="?root=login" class="button">Login</a></p>
			</div>
			<div>
				<h3>Enabled FX request</h3>
				<p>Tristique yonve cursus jam nulla quam<br /> loreipsu gravida adipiscing lorem</p>
			</div>
		</div>
		<div class="flex-item image fit round">
			<img src="images/pic01.jpg" alt="" />
		</div>
		<div class="flex-item right">
			<div>
				<h3>Blockchain Enabled</h3>
				<p>Sed adipiscing ornare risus. Morbi estes<br /> blandit sit et amet, sagittis magna.</p>
			</div>
			<div>
				<h3>Simple, Easy and Fast</h3>
				<p>Pellentesque egestas sem. Suspendisse<br /> modo ullamcorper feugiat lorem.</p>
			</div>
		</div>
	</div>
</section>

<!-- Three -->
<section id="three" class="wrapper">
	<div class="inner flex flex-3">
		<div class="flex-item box">
			<div class="image fit">
				<img src="images/pic02.jpg" alt="" />
			</div>
			<div class="content">
				<h3>Consequat</h3>
				<p>Placerat ornare. Pellentesque od sed euismod in, pharetra ltricies edarcu cas consequat.</p>
			</div>
		</div>
		<div class="flex-item box">
			<div class="image fit">
				<img src="images/pic03.jpg" alt="" />
			</div>
			<div class="content">
				<h3>Adipiscing</h3>
				<p>Morbi in sem quis dui placerat Pellentesque odio nisi, euismod pharetra lorem ipsum.</p>
			</div>
		</div>
		<div class="flex-item box">
			<div class="image fit">
				<img src="images/pic04.jpg" alt="" />
			</div>
			<div class="content">
				<h3>Malesuada</h3>
				<p>Nam dui mi, tincidunt quis, accu an porttitor, facilisis luctus que metus vulputate sem magna.</p>
			</div>
		</div>
	</div>
</section>
